Facebook Photo Uploader 4 'ImageUploader4.1.ocx' ActiveX Control Buffer Overflow Vulnerability

Bugtraq ID: 27534
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 31 2008 12:00AM
Updated: Feb 01 2008 04:27PM
Credit: Elazar Broad discovered this vulnerability.
Vulnerable: Facebook ImageUploader4.1.ocx 4.5.57 .0
Not Vulnerable: Facebook ImageUploader4.ocx 4.5.57 .1


 

Privacy Statement
Copyright 2010, SecurityFocus